Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1552481 (CVE-2018-6064) - CVE-2018-6064 chromium-browser: type confusion in v8
Summary: CVE-2018-6064 chromium-browser: type confusion in v8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-6064
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1552501 1552502 1552503 1552504
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-07 08:28 UTC by Andrej Nemec
Modified: 2021-02-17 00:41 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 65.0.3325.146
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-12 19:58:17 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0484 0 normal SHIPPED_LIVE Important: chromium-browser security update 2018-03-12 22:21:28 UTC

Description Andrej Nemec 2018-03-07 08:28:49 UTC
A type confusion flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=798644

External References:

https://chromereleases.googleblog.com/2018/03/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2018-03-07 08:37:49 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1552502]
Affects: epel-7 [bug 1552504]

Comment 3 errata-xmlrpc 2018-03-12 18:07:14 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:0484 https://access.redhat.com/errata/RHSA-2018:0484


Note You need to log in before you can comment on or make changes to this bug.